Subject: calculation of HFS with GTOs

From: [email-masked] (Vitaly Rassolov)
Date: Thu, 2 May 1996 09:25:00 -0500

Dear collegues,

A number of people posted messages concerning calculations of HFS with Gaussian
Basis Sets.  Dan Chipman and I developed a method which takes care of the impro-
per cusp behavior of GTOs near nuclei (actually, the method does more than
that) in calculations of properties which strongly depend on the wavefunction
behavior near nuclei.  It is computationally fast and requires very little 
disk space beyond what is necessary for calculation of the wavefunction itself.
It will be published in JCP sometimes this summer (probably in July 15 issue).
Currently we programmed it to work with MELDF, but it can be a bit cumbersome
for the outsider to use.  More info. can be found by e-mailing me at:			 [email-masked]

Vitaly Rassolov
Northwestern University